Subject: Ticket Assigned - 29050101664820221206 - ED Request
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 20 Dec 2022 18:22:48 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29050101664820221206 - ED Request aliya                             09:38 PM, 20th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:38 PM, 20th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:38 PM, 20th Dec                     aliya                             09:38 PM, 20th Dec                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           09:38 PM, 20th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:38 PM, 20th Dec                     aliya                    1           09:39 PM, 20th Dec                   Hannah UAE HB                   ✍️ Please enter your name           09:39 PM, 20th Dec                     aliya                    Aliya           09:39 PM, 20th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:39 PM, 20th Dec                     aliya                    3           09:40 PM, 20th Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            09:40 PM, 20th Dec                     aliya                    29050101664820221206           09:42 PM, 20th Dec                   Hannah UAE HB                   Please share with us your email address.           09:42 PM, 20th Dec                     aliya                    0529288822           09:43 PM, 20th Dec                   Hannah UAE HB                   Please share with us your email address.           09:43 PM, 20th Dec                     aliya                    [email-masked]           09:43 PM, 20th Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            09:43 PM, 20th Dec                     aliya                    1           09:45 PM, 20th Dec                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            09:45 PM, 20th Dec                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           09:45 PM, 20th Dec                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           09:45 PM, 20th Dec                     aliya                    I didn’t receive my furniture on time still           09:46 PM, 20th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:46 PM, 20th Dec                     aliya                    1           09:47 PM, 20th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:47 PM, 20th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:47 PM, 20th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:47 PM, 20th Dec                   Aws                   Thank you for waiting, Aliya            09:49 PM, 20th Dec                   Aws                   We would like to inform you that your furniture delivery was on 16/12/2022,  We have tried to contact you on your registered numbers (0529288822) & (0545194948) but we did not get any answer on 15/12 and 16/12           09:50 PM, 20th Dec                   Aws                   Please confirm your active number so we can reschedule the order for you           09:50 PM, 20th Dec                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           09:53 PM, 20th Dec                     aliya                    0529288822           09:55 PM, 20th Dec                     aliya                    Nothing changed           09:56 PM, 20th Dec                   Aws                   Thank you for confirming           09:57 PM, 20th Dec                   Aws                   Please allow me a moment to check the nearest date available for you           09:57 PM, 20th Dec                   Aws                   Thank you for waiting, Aliya            09:58 PM, 20th Dec                   Aws                   The nearest available date is 27/12/2022 between 2-6 PM           09:58 PM, 20th Dec                   Aws                   Please confirm the new delivery date so i can reschedule your order delivery           09:58 PM, 20th Dec                     aliya                    Why so late           09:59 PM, 20th Dec                   Aws                   We are really sorry for this but all dates and delivery slots before are already taken and not available at this time           09:59 PM, 20th Dec                     aliya                    It was supposed to be delivered on the 15/12           09:59 PM, 20th Dec                     aliya                    So why on my delivery date it wasn’t delivered…..           10:00 PM, 20th Dec                     aliya                    Not acceptable           10:00 PM, 20th Dec                     aliya                    It has to be delivered ASAP           10:00 PM, 20th Dec                     aliya                    OR I WILL BE COMPLAINING           10:00 PM, 20th Dec                   Aws                   We did not get any response on calls on both numbers which is why order was not delivered on 15/12 and 16/12           10:01 PM, 20th Dec                     aliya                    I DID NOT GET ANY CALLS           10:01 PM, 20th Dec                   Aws                   We apologize to you for this but in case of no response and if delivery team did not confirm Customer availability then delivery will not be arranged.           10:01 PM, 20th Dec                     aliya                    on both numbers           10:01 PM, 20th Dec                     aliya                    Not my responsibility if no one called           10:02 PM, 20th Dec                     aliya                    Sort out your schedule           10:02 PM, 20th Dec                     aliya                    And deliver my stuff           10:02 PM, 20th Dec                   Aws                   The nearest available date is 27/12/2022 between 2-6 PM  We are really sorry for this but all delivery dates and delivery slots before 27/12 are already taken and not available           10:03 PM, 20th Dec                     aliya                    Ok, I will be complaining to the customer care department from the government side           10:05 PM, 20th Dec                   Aws                   We regret to hear that           10:05 PM, 20th Dec                   Aws                   As per our records, your order delivery was on 15/12 but we did not get any response on (0529288822) & (0545194948)           10:05 PM, 20th Dec                   Aws                   We have rescheduled your order to 16/12 but team did not get any response on the phone calls on 16/12           10:06 PM, 20th Dec                   Aws                   Your order now need to be rescheduled but we are really sorry that the nearest date is 27/12/2022 between 2-6 PM           10:06 PM, 20th Dec                   Aws                   Please note that the delivery team will deliver the items & install furniture in your home after delivery.  If the customer did not confirm his availability before delivery this will not be possible and in this case delivery will not be arranged.           10:09 PM, 20th Dec                     aliya                    I will take my Etisalat bill to prove that no one called and you will be getting a call from them           10:09 PM, 20th Dec                   Aws                   As per our records, Calls have been done to your registered numbers  Please confirm if both numbers are active with you (0529288822) & (0545194948)           10:10 PM, 20th Dec                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           10:13 PM, 20th Dec                     aliya                    Both numbers are active           10:14 PM, 20th Dec                   Aws                   Thank you for confirming           10:14 PM, 20th Dec                     aliya                    I have proof that no call was done and I am going to complain to the concerned part           10:14 PM, 20th Dec                   Aws                   We will raise to the concerned department to check if delivery before 27/12 is possible           10:15 PM, 20th Dec                   Aws                   Kindly note that we can not confirm if it is possible or not           10:15 PM, 20th Dec                   Aws                   We would ask you to contact us after 24 hours to check the updates on your request           10:16 PM, 20th Dec                     aliya                    You will be getting a call from the concerned department           10:16 PM, 20th Dec                   Aws                   We are regret to hear that and we are really sorry for the inconvenience caused           10:17 PM, 20th Dec                   Aws                   Please note that order has no been rescheduled yet,  We have forwarded your request to the team and they will notify us and reschedule your order before 27/12 if possible           10:20 PM, 20th Dec                   Aws                   Kindly contact us after 24 hours to check the updates on your request           10:20 PM, 20th Dec                   Aws                   Thank you for your patience & coopration, Aliya           10:20 PM, 20th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:20 PM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5486355